| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Gmp
Gmp.mpz

Methods
__hash()
_decode()
_encode()
_is_type()
_random()
_sprintf()
`!()
`!=()
`%()
`&()
`*()
`*=()
`+()
`+=()
`-()
`/()
`<()
`<<()
`<=()
`==()
`>()
`>=()
`>>()
`^()
``%()
``*()
``+()
``-()
``/()
``<<()
``>>()
`|()
`~()
bin()
cast()
cast_to_float()
cast_to_int()
cast_to_string()
create()
digits()
fac()
gcd()
gcdext()
gcdext2()
invert()
next_prime()
popcount()
pow()
powm()
probably_prime_p()
sgn()
size()
small_factor()
sqrt()
sqrtrem()

Gmp.mpz()->`!=() | Gmp.mpz()->`&()

# Method Gmp.mpz()->`%()

Method `%

  `Gmp.mpz `%(int|float|Gmp.mpz ... x)`